Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

QM.css

Version vom 30. Juni 2022, 12:16 Uhr von Erich Sturmair (Diskussion | Beiträge) (Änderungen von Erich.sturmair (Diskussion) wurden auf die letzte Version von Erich Sturmair zurückgesetzt)

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
h1 {   background-color: #DCDCDC;
       color: #black
p {    font-family: arial;
       text-align: left;
       color: black;
       line-height: 1.2em;
}
li {  	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}